1

CodeIgniter 4 support


Avatar
B. Superior

Hello,
I see Laravel is well supported in Ploi.io but i prefer working with CodeIgniter 4 because i'm going to rewrite my CodeIgniter 3 project in this new version.

It's simulair to Laravel only CodeIgniter 4 works with spark, is it possible to get support for this?

A

Activity Newest / Oldest

Avatar

Dennis

Status changed to: Planned